body
{
	background-color: #0;
	border-top: 30px #000000 solid;	
	border-bottom: 30px #000000  solid;	
	font-family: 'Helvetica'; 
}

#picture
{
float: right;
}

#texttitle {
font-family:'Helvetica'; 
font-size: 1.3em;
color: #000000;
font-weight: bold;
font-style: italic;
text-align: left;
}

h1 {
font-size: 1.3em;
color: #000000;
border-bottom: 1px #999 dashed;
padding-bottom: 10px;
padding-top: 20px;
padding-left: 0;
padding-right: 0;
font-weight: bold;
text-align: left;
}

sectitle
{
font-family:'Helvetica'; 

}
